{% extends 'layout.html' %}
{% load static %}

{% block layout_extra_content %}
<nav class="menu-aside__js">
	<button class="slideout-close2">
		<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
            <style type="text/css">
                .st0{fill-rule:evenodd;clip-rule:evenodd;}
            </style>
            <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
            <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
        </svg>
	</button>
	<div class="cats">
		<div class="wrap">
			<div class="aside-title">Категории</div>
			<ul class = "list-unstyled">
				<li><a href = "{% url 'articles' %}">Все статьи</a></li>
                {% for category in categories %}
				<li><a href = "{{ category.get_absolute_url }}">{{ category.title }}</a></li>
                {% endfor %}
			</ul>
		</div>
	</div>
	<div class="cats articl">
		<div class="wrap">
			<div class="aside-title">Популярные статьи</div>
			<ul class = "list-unstyled">
                {% for article in popular_articles %}
                    <li><a href="{{ article.get_absolute_url }}">{{ article.title }}</a></li>
                {% endfor %}
			</ul>
		</div>
	</div>
</nav>
{% endblock %}

{% block content_wrapper %}
    {% block articles_presection_content %}
    {% endblock %}
    <div class="articles-section">
        <div class="title-gradient">Статьи</div>
        <div class="container">
            <div class="row">
                <div class="col-lg-3 aside">
                    <div class="cat-btn">Категории <span class="icon-right">
											<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 5.4 3.5" style="enable-background:new 0 0 5.4 3.5;" xml:space="preserve">
                                                <style type="text/css">
                                                    .st0 {
                                                        fill-rule: evenodd;
                                                        clip-rule: evenodd;
                                                    }
                                                </style>
                                                <path class="st0" d="M2.5,0.1L0.1,2.7C0,2.9,0,3.2,0.1,3.3c0.2,0.2,0.4,0.2,0.5,0L2.7,1l2.1,2.3c0.1,0.2,0.4,0.2,0.5,0  c0.2-0.2,0.2-0.4,0-0.6L3,0.1C2.9,0,2.8,0,2.7,0c0,0,0,0,0,0c0,0,0,0,0,0C2.6,0,2.5,0,2.5,0.1z"/>
                                            </svg>
										</span></div>
                    <form class="search-form clearfix">
                        <div class="form-grop">
                            <input name="search" type="text" class="form-control" placeholder="Поиск" value="{{ request.GET.search }}">
                            <span class="search-icon">
									<svg version="1.1" id="Слой_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="-26.9 29 15.7 19.2" style="enable-background:new -26.9 29 15.7 19.2;" xml:space="preserve">
                                        <path d="M-11.2,47.8l-4.4-6.3c1.6-1.3,2.7-3.3,2.7-5.5c0-3.9-3.1-7-7-7c-3.9,0-7,3.1-7,7c0,3.9,3.1,7,7,7c1.3,0,2.6-0.4,3.6-1  l4.4,6.3L-11.2,47.8z M-26.1,36c0-3.4,2.8-6.2,6.2-6.2c3.4,0,6.2,2.8,6.2,6.2c0,3.4-2.8,6.2-6.2,6.2C-23.3,42.2-26.1,39.4-26.1,36z"/>
                                    </svg>
								</span>
                        </div>
                    </form>
                    <div class="cats">
                        <div class="wrap">
                            <div class="aside-title">Категории</div>
                            <ul class="list-unstyled">
                                <li><a href="{% url 'articles' %}">Все статьи</a></li>
                                {% for category in categories %}
                                    <li><a href="{{ category.get_absolute_url }}">{{ category.title }}</a></li>
                                {% endfor %}
                            </ul>
                        </div>
                    </div>
                    <div class="cats articl">
                        <div class="wrap">
                            <div class="aside-title">Популярные статьи</div>
                            <ul class="list-unstyled">
                                {% for article in popular_articles %}
                                    <li><a href="{{ article.get_absolute_url }}">{{ article.title }}</a></li>
                                {% endfor %}
                            </ul>
                        </div>
                    </div>
                    <div class="aside-title">Популярные ТОВАРЫ</div>
                    {% for product in popular_products|slice:":3" %}
                        {% include 'catalogue/partials/product.html' with display_vertical=True product=product %}
                    {% endfor %}
                </div>
                <div class="col-lg-9 content">
                    {% block articles_page_content %}
                    {% endblock %}
                </div>
            </div>
        </div>
    </div>
    <div class="menu-aside-background"></div>
{% endblock %}